body {
	color: #000000;
	background-color: #bcbebc;
}
h1 {
	font-size: 1.8em;
}
h2 {
	font-size: 1.1em;
}
img {
	border: none;
}
.sklonene {
	font-style: italic;
}
.obr_vlevo {
	float: left;
	width: auto;
	border: thin silver solid;
	margin: 3px;
	padding: 0;
}
.obr_vlevo p {
	text-align: center;
	font-style: italic;
	font-size: smaller;
	margin: 0;
}
.obr_vlevo img {
	display:block;
}
.obr_vpravo {
	float: right;
	width: auto;
	border: thin silver solid;
	margin: 3px;
	padding: 0;
}
.obr_vpravo p {
	text-align: center;
	font-style: italic;
	font-size: smaller;
	margin: 0;
}
.obr_vpravo img {
	display:block;
}
.popislekce {
}
.ocemtoje {
	font-style: italic;
}
.slovicka {
	width: 90%;
}
